@media (max-width: 1024px) {    
    .wco-about-home-section .section-heading, .wco-services-homepage .section-heading, .wco-testmonials-homepage .section-heading, .wco-photo-gallery-homepage .section-heading, .wco-subscribe-homepage .section-heading  {font-size : 35px !important; }
    .wco-about-home-section p.section-subheading, .wco-services-homepage .section-subheading, .wco-testmonials-homepage .section-subheading, .wco-photo-gallery-homepage .section-subheading, .wco-subscribe-homepage .section-subheading  {font-size : 22px !important; padding:0px !important;}
    .home-blue-box { font-size : 18px !important; }
    .servicepage-section-three {margin:0 !important;}
    .wco-services-homepage .service-info h2 { font-size : 16px !important; }
    
}
@media (max-width: 992px) {
    body div.site, .wco-blue-hightlight-box .highlight h3, .downloadbutton, a.downloadbutton:link, a.downloadbutton:visited { font-size : 16px !important; }
    .wco-gif-home-section h3, .innerpage-content h3 { font-size: 24px !important; }
    .testimony-layout-1 p.testimony-text, .bottom-dog-section p { font-size : 18px !important; }
    .wco-about-home-section p.section-subheading, .wco-services-homepage .section-subheading, .wco-testmonials-homepage .section-subheading, .wco-photo-gallery-homepage .section-subheading, .wco-subscribe-homepage .section-subheading {font-size : 20px !important; }
    .water-features-section-top, .innerpage-content .section-heading {font-size : 35px; }
    .innerpage-content .wco-bathing-img { margin-top : 30px; }
    .wco-gallery-page {padding:0 !important; }
}
@media (max-width: 768px) {
    .wco-about-home-section p.section-subheading, .wco-services-homepage .section-subheading, .wco-testmonials-homepage .section-subheading, .wco-photo-gallery-homepage .section-subheading, .wco-subscribe-homepage .section-subheading { font-size : 18px !important; }
    .home-blue-box, .servicepage-section-three h4, .wco-contract-page h4 { font-size : 16px !important; }
    .wco-subscribe-homepage { padding: 0 !important; }
    .wco-gallery-page .section-subheading { display : none ; }
    .wco-gallery-page .section-heading { margin : 0 0 20px !important; }
    .wco-services-homepage .service-info h2 {margin: 0 !important; padding: 0 !important; }
    .responsive-padding, .wco-gif-home-section { padding-left: 20px !important; padding-right: 20px !important; }
    .responsive-image-margin {margin-top : 30px !important; }
}
@media (max-width: 644px) {
    .responsive-padding { padding-left: 45px !important; padding-right: 45px !important; }
    .book-appointment-heading { font-size : 18px !important; }
    
}
@media (max-width: 480px) {
    .wco-about-home-section .section-heading, .wco-services-homepage .section-heading, .wco-testmonials-homepage .section-heading, .wco-photo-gallery-homepage .section-heading, .wco-subscribe-homepage .section-heading  {font-size : 25px !important; }
    .wco-about-home-section p.section-subheading, .wco-services-homepage .section-subheading, .wco-testmonials-homepage .section-subheading, .wco-photo-gallery-homepage .section-subheading, .wco-subscribe-homepage .section-subheading  {font-size : 16px !important; }
    .section-content-block { padding : 30px 25px !important; }
    .responsive-padding, .wco-gif-home-section { padding-left: 15px !important; padding-right: 15px !important; }
    body div.site, .wco-blue-hightlight-box .highlight h3, .downloadbutton, a.downloadbutton:link, a.downloadbutton:visited, .testimony-layout-1 p.testimony-text, .bottom-dog-section p  { font-size : 15px !important; }
    .responsive-image-margin { margin-top : 35px !important; }
    .responsive-padding .vc_column-inner {  padding-top : 0px !important; }
    .wco-testmonials-homepage .section-heading-wrapper { margin-bottom : 0 !important; }
    .testimony-layout-1 p.testimony-text i { font-size : 25px !important; }
    .content-spacing {padding-top:40px !important;}
    .wco-gif-home-section h3, .innerpage-content h3 { font-size : 18px !important; }
    .book-appointment-heading { font-size : 16px !important; }
    .wco-about-home-section .section-heading-wrapper { margin-bottom : 0 !important; }
    .kennels-different-img {margin-top: 0 !important;}
    .wco-gif-home-section .btn-load-more { margin-top:25px !important; }
    .wco-photo-gallery-homepage .section-heading, .wco-subscribe-homepage .section-heading {margin:0 !important; }
    
}
@media (max-width: 360px) {
    .wco-subscribe-homepage .section-heading-wrapper { margin-bottom : 0 !important; }        
    .testimonial-container { padding: 0 !important; }
    .wco-subscribe-homepage .horizontal-newsletter .news-subscription > button { font-size : 16px !important; }
    .water-features-section-top { font-size : 25px !important; }
    .play-program-box { color:#000; font-size: 18px; padding: 0% 5%;line-height: 30px; }
    .news-subscription.text-center {padding-top:20px !important;}
@media (max-width: 320px) {
}